@charset "UTF-8";
/* ======================================================================
   index
      01. base settings
      02. set web font
      03. float clearing
====================================================================== */



/* ======================================================================
   01. base setting
====================================================================== */

/*
html, body{height:100%;}
*/

body{
font-family:Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
-webkit-text-size-adjust:100%;
-webkit-font-smoothing:antialiased;
}

h1 {font-size:15pt;}
h2 {font-size:14pt;}
h3 {font-size:13pt;}
h4 {font-size:12pt;}
h5 {font-size:11pt;}
h6 {font-size:10pt;}


/* margin */
.mL05 { margin-left: 5px; }
.mL10 { margin-left:10px; }
.mL15 { margin-left:15px; }
.mL20 { margin-left:20px; }
.mL25 { margin-left:25px; }
.mLAuto { margin-left:auto; }

.mR05 { margin-right: 5px; }
.mR10 { margin-right:10px; }
.mR15 { margin-right:15px; }
.mR20 { margin-right:20px; }
.mR25 { margin-right:25px; }
.mRAuto { margin-right:auto; }

.mT05 { margin-top: 5px; }
.mT10 { margin-top:10px; }
.mT15 { margin-top:15px; }
.mT20 { margin-top:20px; }
.mT25 { margin-top:25px; }

.mB05 { margin-bottom: 5px; }
.mB10 { margin-bottom:10px; }
.mB15 { margin-bottom:15px; }
.mB20 { margin-bottom:20px; }
.mB25 { margin-bottom:25px; }


/* padding */
.mL05 { padding-left: 5px; }
.mL10 { padding-left:10px; }
.mL15 { padding-left:15px; }
.mL20 { padding-left:20px; }
.mL25 { padding-left:25px; }
.mLAuto { padding-left:auto; }

.mR05 { padding-right: 5px; }
.mR10 { padding-right:10px; }
.mR15 { padding-right:15px; }
.mR20 { padding-right:20px; }
.mR25 { padding-right:25px; }
.mRAuto { padding-right:auto; }

.mT05 { padding-top: 5px; }
.mT10 { padding-top:10px; }
.mT15 { padding-top:15px; }
.mT20 { padding-top:20px; }
.mT25 { padding-top:25px; }

.mB05 { padding-bottom: 5px; }
.mB10 { padding-bottom:10px; }
.mB15 { padding-bottom:15px; }
.mB20 { padding-bottom:20px; }
.mB25 { padding-bottom:25px; }


/* float */
floatL { flaot:left; }
floatR { flaot:right; }
floatN { flaot:noe; }

/* clear */
clearL { clear:left; }
clearR { clear:right; }
clearB { clear:both; }


/* text-align */
tAlignL { text-align:left; }
tAlignR { text-align:right; }
tAlignC { text-align:center; }


/* font-size */
.fontXSmall {
font-size:0.6em;
}
.fontSmall {
font-size:0.8em;
}
.fontNormal {
font-size:1em;
font-weight:normal;
}
.fontLarge {
font-size:1.2em;
}
.fontXLarge {
font-size:1.4em;
}
.fontBold {
font-weight:bold;
}




/* ======================================================================
   01. set web font.
      from html5doctor.com
           Reset Stylesheet v1.4 ( 2009-07-27 )
           Author: Richard Clark - http://richclarkdesign.com
====================================================================== */

@font-face {
 font-family:"HHKGW3";
 src:url("/lib/fonts/HeiseiKakuGoStd-W3.eot?") format('eot'),  url("/lib/fonts/HeiseiKakuGoStd-W3.woff") format('woff');
}
@font-face {
 font-family:"HHKGW5";
 src:url("/lib/fonts/HeiseiKakuGoStd-W5.eot?") format('eot'),  url("/lib/fonts/HeiseiKakuGoStd-W5.woff") format('woff');
}
@font-face {
 font-family:"HHKGW7";
 src:url("/lib/fonts/HeiseiKakuGoStd-W7.eot?") format('eot'),  url("/lib/fonts/HeiseiKakuGoStd-W7.woff") format('woff');
}
@font-face {
 font-family:"HGRGM";
 src:url("/lib/fonts/HGRGM.eot?") format('eot'),  url("/lib/fonts/HGRGM.woff") format('woff');
}


/* ======================================================================
   02. flloat Clearing
====================================================================== */

.clearFix {
zoom: 1;
}/* for IE 5.5-7 \*/
.clearFix:after {
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}

